Positionspapier Erndhrung
01 September 2013 20:35 - drasnagrof

Status: Not Considered Start date: 01 September 2012
Priority: Normal Due date:

Assignee: mastgans % Done: 100%

Category: Motion Estimated time: 0.00 hour

Target version: PV 2013v3

Description

Antrag

Die Piratenpartei hat bisher noch keine Position zur Erndhrung der Bevdlkerung resp. zu deren Lebensmittelproduktion
eingenommen. Aufgrund der Tatsache, dass viele unserer Ressourcen nicht erneuerbar sind und die Bevélkerung im Gegensatz
dazu eine noch nie erlebte Anzahl erreichte, fordern wir ein gesellschaftliches Umdenken, sowohl bezlglich des Konsums, wie auch
beziglich der Produktion der Guter. Auch im Lichte zuklinftiger Generationen ist die momentane Situation untragbar und somit eine

Auseinandersetzung mit dem Thema unausweichlich.

Deshalb bitten wir die Piratenpartei dieses Papier

History

#1 - 01 September 2013 20:42 - drasnagrof

Bitte um I&schung...

weil ausversehen hochgeladen.

#2 - 01 September 2013 20:50 - christianseematter
- Status changed from New to Not Considered

- % Done changed from 0 to 100
